Subject: Re: [PATCH-RFC] drivers: net: ethernet: intel: e1000e: fix ethtool autoneg off for fiber

From: Jeff Kirsher <[email-masked]>
Date: Wed, 30 Mar 2016 12:44:09 -0700

On Wed, 2016-03-30 at 12:34 -0700, Daniel Walker wrote:
> 
> So Intel maintainers (Jeff, Jesse, Shannon, Carolyn, Don, Bruce, and
> John)
> 
> I'm assuming no comments means this patch is acceptable , and I will 
> resubmit it without the RFC. Is that acceptable ?

I personally do not see an issue with the patch, go ahead and submit it
as a non-RFC and I will make sure that the e1000e maintainer (Dima
Ruinskly) reviews it.